@charset "euc-jp";

#menu .link01 a{
	display: block;
	height: 31px;
	width: 182px;
	background: url(../img/common/glo_menu_01.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link02 a{
	display: block;
	height: 31px;
	width: 91px;
	background: url(../img/common/glo_menu_02.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link03 a{
	display: block;
	height: 31px;
	width: 91px;
	background: url(../img/common/glo_menu_03.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link04 a{
	display: block;
	height: 31px;
	width: 93px;
	background: url(../img/common/glo_menu_04.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link05 a{
	display: block;
	height: 31px;
	width: 84px;
	background: url(../img/common/glo_menu_05.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link06 a{
	display: block;
	height: 31px;
	width: 69px;
	background: url(../img/common/glo_menu_06.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link07 a{
	display: block;
	height: 31px;
	width: 115px;
	background: url(../img/common/glo_menu_07.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link08 a{
	display: block;
	height: 31px;
	width: 57px;
	background: url(../img/common/glo_menu_08.gif) no-repeat;
	text-indent: -9999px;
}

#menu .link09 a{
	display: block;
	height: 31px;
	width: 104px;
	background: url(../img/common/glo_menu_09.gif) no-repeat;
	text-indent: -9999px;
}

#menu li a:link {
	background-position: 0px 0px;
}

#menu li a:visited {
	background-position: 0px 0px;
}

#menu li a:hover {
	background-position: 0px -31px;
}

#menu li {
	float: left;
	list-style-type: none;
}

#menu {
	clear: both;
	height: 31px;
	width: 780px;
	margin-left: 10px;
}

#left_menu .top_link01 a{
	display: block;
	margin-top: 10px;
	background-image: url(../img/top/left_menu_01.gif);
	height: 52px;
	text-indent: -9999px;

}

#left_menu .top_link02 a{
	display: block;
	height: 45px;
	background-image: url(../img/top/left_menu_02.gif);
	text-indent: -9999px;
}

#left_menu .top_link03 a{
	display: block;
	height: 59px;
	background-image: url(../img/top/left_menu_03.gif);
	text-indent: -9999px;
}

#left_menu .link01 a{
	display: block;
	height: 44px;
	background-image: url(../img/common/left_menu_01.gif);
	text-indent: -9999px;
}

#left_menu .link02 a{
	display: block;
	height: 44px;
	background: url(../img/common/left_menu_02.gif) no-repeat left bottom;
	text-indent: -9999px;
}

#left_menu .link03 a{
	display: block;
	height: 150px;
	background: url(../img/common/left_menu_03.gif) no-repeat left bottom;
	text-indent: -9999px;
}

#left_menu .link04 a{
	display: block;
	height: 44px;
	background: url(../img/common/left_menu_04.gif) no-repeat left bottom;
	text-indent: -9999px;
}

#left_menu .link05 a{
	display: block;
	height: 44px;
	background: url(../img/common/left_menu_05.gif) no-repeat left bottom;
	text-indent: -9999px;
}

#left_menu .top_link01 a:link,
#left_menu .top_link02 a:link,
#left_menu .top_link03 a:link,
#left_menu .link01 a:link,
#left_menu .link02 a:link,
#left_menu .link03 a:link,
#left_menu .link04 a:link,
#left_menu .link05 a:link {	
	background-repeat: no-repeat;
	background-position: left bottom;
}

#left_menu .top_link01 a:visited,
#left_menu .top_link02 a:visited,
#left_menu .top_link03 a:visited,
#left_menu .link01 a:visited,
#left_menu .link02 a:visited,
#left_menu .link03 a:visited,
#left_menu .link04 a:visited,
#left_menu .link05 a:visited {	
	background-repeat: no-repeat;
	background-position: left bottom;
}

#left_menu .top_link01 a:hover,
#left_menu .top_link02 a:hover,
#left_menu .top_link03 a:hover,
#left_menu .link01 a:hover,
#left_menu .link02 a:hover,
#left_menu .link03 a:hover,
#left_menu .link04 a:hover,
#left_menu .link05 a:hover {	
	background-repeat: no-repeat;
	background-position: left top;
}

#left_menu .mainte {
	display: block;
	height: 174px;
	margin-left: 8px;
	background: url(../img/common/left_menu_06.jpg) no-repeat;
}

.mainte dt {
	padding-top: 45px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.mainte dd {
	padding: 10px 10px 10px 15px;
	font-size: 10px;
	line-height: 12px;
}

#sub_menu li {
	background: url(../img/common/menu_bg.gif) no-repeat left bottom;
	margin: 0px;
	padding: 3px 10px 3px 20px;
	list-style-type: none;
}

#sub_menu li a {
	display: block;
}

#sub_menu li.tree {
	background: url(../img/common/menu_tree_bg.gif) no-repeat left bottom;
	margin: 0px;
	padding-left: 35px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-type: none;
}

#sub_menu ul {
	background: url(../img/common/menu_bottom.gif) no-repeat left bottom;
	padding-bottom: 30px;
}

#sub_menu {
	background: url(../img/common/menu_head.gif) no-repeat 0 0;
	padding-top: 41px;
	padding-bottom: 5px;
}

#main_bt_link {
	background: url(../img/common/main_bt_link_body.gif) repeat-y;
}

#main_bt_link ul {
	background: url(../img/common/main_bt_link_head.gif) no-repeat;
	padding-top: 25px;
}

#main_bt_link li {
	display: block;
	float: left;
	padding-left: 15px;
	list-style-type: none;
}

#main_bt_link li.tree {
	display: none;
	padding-left: 15px;
}

#right_menu a.camp:link {
	display: block;
	height: 93px;
	width: 171px;
	margin-top: 10px;
	background: url(../img/common/campaign.gif) no-repeat left bottom;
	text-indent: -9999px;
}

#right_menu a.camp:visited {
	display: block;
	height: 93px;
	width: 171px;
	margin-top: 10px;
	background: url(../img/common/campaign.gif) left bottom;
	text-indent: -9999px;
}

#right_menu a.camp:hover {
	display: block;
	height: 93px;
	width: 171px;
	margin-top: 10px;
	background: url(../img/common/campaign.gif) left top;
	text-indent: -9999px;
}

#pull_down li {
	margin: 0px;
	background: url(../img/common/menu_bg.gif) no-repeat left bottom;
	padding: 3px 10px 3px 20px;
	list-style-type: none;
}

#pull_down li a {
	display: block;
	width: 140px;
}

#pull_down ul {
	width:170px;
	padding-bottom: 30px;
	background: url(../img/common/menu_bottom.gif) no-repeat left bottom;
}

#Layer1 {
	padding-top: 3px;
	text-align: left;
	list-style-type: none;
	z-index: 2;
	position: absolute;
	left: 10px;
	top: 62px;
	visibility: hidden;
}

#Layer2 {
	padding-top: 3px;
	text-align: left;
	list-style-type: none;
	z-index: 3;
	position: absolute;
	left: 180px;
	top: 62px;
	visibility: hidden;
}

#Layer3 {
	padding-top: 3px;
	text-align: left;
	list-style-type: none;
	z-index: 4;
	position: absolute;
	left: 270px;
	top: 62px;
	visibility: hidden;
}

#Layer4 {
	padding-top: 3px;
	text-align: left;
	list-style-type: none;
	z-index: 5;
	position: absolute;
	left: 362px;
	top: 62px;
	visibility: hidden;
}

#Layer5 {
	padding-top: 3px;
	text-align: left;
	list-style-type: none;
	z-index: 6;
	position: absolute;
	left: 454px;
	top: 62px;
	visibility: hidden;
}

#Layer6 {
	padding-top: 3px;
	text-align: left;
	list-style-type: none;
	z-index: 7;
	position: absolute;
	left: 539px;
	top: 62px;
	visibility: hidden;
}
